Subject: G2Bridge 2.3.9.2 on Geeklog 1.8.1?

Posted on: 07/02/12 11:48pm
By: bweber

Anyone tried? Moron that I am, I installed 1.8.1 on a new site before checking compatibility.

Thanks,
~Bob

Re: G2Bridge 2.3.9.2 on Geeklog 1.8.1?

Posted on: 08/02/12 05:11pm
By: Laugh

There wasn't too many required changes with how plugins interact with Geeklog between versions 1.7 and 1.8 so my first guess would be that it should work fine but to find out for sure you could try sending suprsidr an email. I believe he is the author of G2Bridge.

Tom

Re: G2Bridge 2.3.9.2 on Geeklog 1.8.1?

Posted on: 08/02/12 05:15pm
By: bweber

Yep Tom you're correct on both accounts. suprsidr is the author, and he's already verified that G2Bridge will work with GL v1.8.1.

Thanks,
~Bob

Re: G2Bridge 2.3.9.2 on Geeklog 1.8.1?

Posted on: 09/02/12 09:23am
By: bweber

FYI: Compatibility personally verified. Thanks Tom and suprsidr.

~Bob

Geeklog - Forum
https://www.geeklog.net/forum/viewtopic.php?showtopic=93918